Subject: [PATCH 11/14] ARM: LPC32xx: DTS adjustment for using pl18x primecell

From: [email-masked] (Arnd Bergmann)
Date: Mon, 11 Jun 2012 14:14:14 +0000

On Monday 11 June 2012, Roland Stigge wrote:
>                         sd at 20098000 {
> -                               compatible = "arm,pl180", "arm,primecell";
> +                               compatible = "arm,pl18x", "arm,primecell";
>                                 reg = <0x20098000 0x1000>;
>                                 interrupts = <0x0f 0>, <0x0d 0>;
> +                               status = "disable";
>                         };
>  

The proper way to write this is 'status = "disabled";', with a 'd' at
the end.

	Arnd